{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "PostgresConnection": "Host=localhost;Port=5400;Database=trakqr;Username=sa;Password=P@ssword123!"
  },
  "Jwt": {
    "Secret": "dev-secret-key-min-32-characters-long-for-hmac256!",
    "Issuer": "TrakQR",
    "Audience": "TrakQR",
    "ExpirationMinutes": 60
  },
  "Email": {
    "Provider": "smtp",
    "FromEmail": "noreply@trakqr.com",
    "FromName": "TrakQR",
    "BaseUrl": "https://trakqr.com",
    "Smtp": {
      "Host": "",
      "Port": 587,
      "UseSsl": true,
      "Username": "",
      "Password": ""
    }
  },
  "Cors": {
    "AllowedOrigins": [
      "https://trakqr.com"
    ]
  },
  "GeoIP": {
    "DatabasePath": ""
  },
  "Stripe": {
    "SecretKey": "",
    "WebhookSecret": "",
    "ProPriceId": "",
    "BusinessPriceId": ""
  }
}
